<?xml version="1.0" encoding="UTF-8"?>
<component type="addon">
  <id>io.github.martchus.syncthingfileitemaction-git</id>
  <metadata_license>MIT</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <extends>org.kde.dolphin.desktop</extends>
  <name>Syncthing KIO-Plugin (git)</name>
  <summary>KIO file item action for Syncthing</summary>
  <description>
    <p>Allows checking a folder's status from Dolphin and triggering rescans/pause/resume.</p>
  </description>
  <screenshots>
    <screenshot type="default">
      <caption>Syncthing menu in Dolphin</caption>
      <image>https://raw.githubusercontent.com/Martchus/syncthingtray/master/fileitemactionplugin/resources/screenshots/dolphin.png</image>
    </screenshot>
  </screenshots>
  <content_rating type="oars-1.0"/>

  <url type="homepage">https://Martchus.github.io/syncthingtray</url>
  <url type="bugtracker">https://github.com/Martchus/syncthingtray/issues</url>
  <url type="vcs-browser">https://github.com/Martchus/syncthingtray</url>
  <developer id="io.github.martchus"><name>Martchus</name></developer>
  <releases>
    <release version="2.1.3-3459.18221071" date="2026-06-05"/>
  </releases>
</component>
